Subject: Re: cctech digest, Vol 1 #442 - 3 msgs

From: "Paul Shubel" <[email-masked]>
Date: Sun Mar 30 13:04:40 2003

> Hi, gang,
>
> I've got a single EPROM file that I need to split into separate
odd-byte/even-byte files for programming into two separate (smaller) EPROMs.
I'm not able to figure out how to make the Unisite programmer do this, so
I'm thinking a DOS or Windoze based splitting utility will do the trick.
>
> Here's the problem; I've searched all over Google, and can't find anything
that'll work.

I searched with "split+srecord" and I found this site right off.

http://gd.tuwien.ac.at/softeng/Aegis/srecord.html

Sometimes luck helps.

Cheers,

Paul